3       	 <--SHAPES
2       	 <--LINES
id1
2       	 <--TYPE
284       	 <--LEFT
107       	 <--TOP
70       	 <--WIDTH
30       	 <--HEIGHT
16777215       	 <--BACKCOLOR
0       	 <--BORDERCOLOR
0       	 <--BORDERCOLOR
-reserved 1-
-reserved 2-
START



id2
2       	 <--TYPE
284       	 <--LEFT
309       	 <--TOP
70       	 <--WIDTH
30       	 <--HEIGHT
16777215       	 <--BACKCOLOR
0       	 <--BORDERCOLOR
0       	 <--BORDERCOLOR
-reserved 1-
-reserved 2-
STOP



id3
0       	 <--TYPE
274       	 <--LEFT
197       	 <--TOP
90       	 <--WIDTH
40       	 <--HEIGHT
16777215       	 <--BACKCOLOR
0       	 <--BORDERCOLOR
0       	 <--BORDERCOLOR
-reserved 1-
-reserved 2-
WINDOW
5040|4455|
BUTTON|Button1|Restore Window Size |2055|1035|1815|450|a1||BUTTON|Button2|Get info|3675|3870|1245|480|a2||
||
  
---- LINES ---- from,to ----
id1,id3
reserved 1

id3,id2
reserved 1

